/* Template created by Youth Templates | Author: Shepel Vladimir | ICQ: 604975168*/
body {
    background-image: url("../images/bgch_3.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
}
html, body, * html #mains {
	height: 100%;
}
header {
	min-height: 90px;
	background-color: #000000;
	background-size: cover;
	border-bottom: 5px solid #F0AD00;
}
#mains {
	overflow: hidden;
	margin-top: 0px;
	position: relative;
	min-height: 100%;
}
nav.navbar {
	margin-top: 20px;
	border-radius: 4px;
}
nav.navbar .navbar-brand {
	padding: 6px 15px;
}
nav.navbar-inverse .navbar-nav > li > a {
	color: #000000;
}
nav.navbar-inverse .navbar-nav .pm-pos {
	position: relative;
}
nav.navbar-inverse {
	background-color: #F0AD00;
	border: none;
}
nav.navbar-inverse .navbar-nav > .active > a, nav.navbar-inverse .navbar-nav > .active > a:hover, nav.navbar-inverse .navbar-nav > .active > a:focus {
	background-color: #1B2732;
}
nav.navbar-inverse .navbar-collapse, nav.navbar-inverse .navbar-form {
	border-color: #1B2732;
}
.nav li a {
	text-transform: uppercase;
	font-family: "PT Sans";
}
.nav li .dropdown-menu {
	width: 200px;
}
.nav li .sign li {
	margin: 5px 0 !important;
}
.nav li .dropdown-menu li {
	margin: 10px;
}
.nav li .dropdown-menu-login {
	width: 400px;
}
.nav li .dropdown-menu-login li {
	margin: 10px 0px;
}
.nav li .dropdown-menu-login .menu-login {
	position: relative;
	background: #1B2732 url("../images/bg-profile.png") no-repeat;
	background-size: cover;
	height: 150px;
	margin: -5px 0;
	-webkit-box-shadow: inset 0px 3px 10px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 3px 10px -2px rgba(0,0,0,0.75);
	box-shadow: inset 0px 3px 10px -2px rgba(0,0,0,0.75);
}
.nav li .dropdown-menu-login .menu-image {
	position: absolute;
	top: 50%;
	margin-top: -55px;
	left: 15px;
}
.nav li .dropdown-menu-login .menu-name {
	position: absolute;
	left: 35%;
	top: 50px;
	text-transform: uppercase;
	font-family: "PT Sans";
	color: #fff;
	font-size: 18px;
	text-shadow: 0 1px 1px rgba(0,0,0,1);
}
.nav li .dropdown-menu-login .menu-label {
	position: absolute;
	right: 0;
	top: 0;
	width: 44px;
	height: 100%;
	background: rgba(0,0,0,0.5);
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav li .dropdown-menu-login .menu-label li:first-child {
	margin-top: 15px;
}
.nav li .dropdown-menu-login .menu-label li {
	margin: 20px 0;
}
.nav li .dropdown-menu-login .menu-label li span {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.nav li .dropdown-menu-login .menu-label a {
	color: #fff;
	text-decoration: none;
}
.nav li .dropdown-menu-login button {
	float: left;
	margin: 5px;
}
.nav li .dropdown-menu-login button .badge {
	background-color: #919191;
}
.nav li .dropdown-menu-login button a {
	color: #2c3e50;
	text-decoration: none;
}
.nav > .active > a {
	border-radius: 0 4px 4px 0;
}
.nav > .open > a {
	border-radius: 0 4px 0 0 !important;
}
.col-sm-12 a {
	color: #2c3e50;
	text-decoration: none !important;
}
.col-sm-12 .panel {
	margin-bottom: 0;
	float: left;
}
.col-sm-12 .panel .panel-body {
	padding: 6px 12px;
}
.main-top {
	overflow: hidden;
	clear: both;
	margin: 0 0 10px 0;
}
.main-top-block {
	padding: 0 10px 0 0;
	float: left;
	width: 25%;
	height: 120px;
	font-family: "PT Sans";
	color: #fff;
	text-transform: uppercase;
}

.main-top-block-side {
	width: 100%;
	padding: 0;
	margin-bottom: 10px;
}

.main-top-block:last-child {
	padding: 0;
}
.main-top-block div {
	padding: 10px;
	height: 100%;
	position: relative;
	text-align: center;
	font-size: 16px;
}
.main-top-block span {
	display: block;
	position: absolute;
	bottom: 0;
	height: 50%;
	width: 100%;
	margin: 0 -10px;
	padding: 10px;
	text-align: left;
	font-size: 11px;
}
.seas {
	background: #1BBC9B;
}

.seas span {
	background: #16A086;
}

.suns {
	background: #F1C40F;
}

.suns span {
	background: #F39C11;
}

.carrots {
	background: #E77E23;
}

.carrots span {
	background: #D25400;
}

.alizars {
	background: #E84C3D;
}

.alizars span {
	background: #C1392B;
}

.seass {
	background: #1FA3D7;<!-- CA58DA -->
}

.seass span {
	background: #1D8FBB;<!-- A833D9 -->
}

#story {
	border-radius: 0;
}
.btn-sort {
	border-radius: 0 !important;
	border-right: none !important;
}
.btn-icon-corect div button span {
	font-size: 12px;
}
.speedbar {
	margin-bottom: 5px;
}
.short {
	overflow: hidden;
	float: left;
	margin: 0 10px 10px 0;
	background: #fff;
	height: 210px;
	border: 1px solid #304559;
	border-radius: 4px;
}

/*.short:nth-child(2n+1) {
	overflow: hidden;
	float: left;
	margin: 0 10px 10px 0;
	background: #fff;
	height: 210px;
	border: 1px solid #ccc;
	border-radius: 4px;
}*/
.img-short {
	overflow: hidden;
	height: 150px;
	position: relative;
}

.img-short:hover .short-icon {
	display: block;
	z-index: 1000;
}
.img-short > img {
	min-height: 150px;
}
.short-icon {
	display: none;
	position: absolute;
	top: 5px;
	right: 8px;
	background: rgba(0,0,0,0.5);
	padding: 2px 5px 5px 5px;
	border-radius: 4px;
}
.img-short-title {
	padding: 100px 10px 10px 10px;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.61) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.61)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#9c000000',GradientType=0 );
}
.img-short a {
	color: #fff;
	text-transform: uppercase;
	font-family: "PT Sans";
	text-shadow: 0 1px 1px rgba(0,0,0,0.9);
}

.img-short a:hover {
	color: #fff;
}
.short-desc {
	padding: 10px;
	color: #999;
	height: 80px;
}
.short-bott {
	background: #eaeaea;
	padding: 5px;
	border-top: 1px solid #ccc;
	font-size: 12px;
	color: #666;
}
.short-bott a {
	color: #666;
}

.short-bott a:hover {
	text-decoration: none;
}

.shorts {
	overflow: hidden;
	float: left;
	padding: 0 7px 10px;
	box-sizing: border-box;
	height: 275px;
	width: 100%;
}
.shortsfour {
    box-sizing: border-box;
    float: left;
    height: 211.5px;
    overflow: hidden;
    padding: 0 7px 10px;
    width: 100%;
}
.shorts_body {
	background: #fff;
	border: 2px solid #F0AD00;
	border-radius: 4px;
	height: 100%;
}
.shortss {
	overflow: hidden;
	float: left;
	margin: 0 0px 10px 0;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
}
.img-shorts {
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: relative;
}

.img-short:hover .short-icon {
	display: block;
	z-index: 1000;
}
.img-shorts > img {
	height: 100%;
	max-width: 100%;
}
.shorts-icon {
	display: none;
	position: absolute;
	top: 5px;
	right: 8px;
	background: rgba(0,0,0,0.5);
	padding: 2px 5px 5px 5px;
	border-radius: 4px;
}
.img-shorts-title {
	padding: 100px 10px 10px 10px;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.61) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.61)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#9c000000',GradientType=0 );
}
.img-shortsfour-title {
	padding: 50px 10px 10px 10px;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.61) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.61)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.61) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#9c000000',GradientType=0 );
}
.img-shorts a {
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: "PT Sans";
	text-shadow: 0 1px 1px rgba(0,0,0,0.9);
}

.img-short a:hover {
	color: #fff;
}
.shorts-desc {
	padding: 10px;
	color: #999;
	height: 80px;
}
.shorts-bott {
	background: #eaeaea;
	padding: 5px;
	border-top: 1px solid #ccc;
	font-size: 12px;
	color: #666;
}
.shorts-bott a {
	color: #666;
}

.short-bott a:hover {
	text-decoration: none;
}

.sidebar_block_s {
	padding: 0 0 0 15px!important;
}

.side-blocks {
	color: #fff;
	float: left;
	font-family: "PT Sans";
	height: 120px;
	padding: 0 10px 0 0;
	text-transform: uppercase;
	width: 100%;
}

.side-block {
	overflow: hidden;
	background: #303030;
	border-radius: 4px;
	padding: 10px;
}
.side-head {
	background: #000000;
	margin: -10px -10px 10px -10px;
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
	font-family: "PT Sans";
	text-align: center;
}
.side-head > .label {
	padding: 3px 5px;
	right: 25px;
	position: absolute;
	font-size: 12px;
	cursor: pointer;
}
.side-block-reg {
	background: #e74c3c;
	padding: 10px;
	margin-bottom: 20px;
	border-bottom: 3px solid #c0392b;
	text-transform: uppercase;
	font-family: "PT Sans";
	text-align: center;
}
.side-block-add {
	background: #2ecc71;
	padding: 10px;
	margin-bottom: 20px;
	border-bottom: 3px solid #27ae60;
	text-transform: uppercase;
	font-family: "PT Sans";
	text-align: center;
}
.side-top {
	margin: -10px -11px -10px -10px;
}
.side-top li {
	position: relative;
	display: table;
	height: 100px;
	padding: 0 10px;
	overflow: hidden;
}

.side-top li:hover > img {
	opacity: 0.7;
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
}
.side-top a {
	display: table-cell;
	vertical-align: middle;
	position: relative;
	text-transform: uppercase;
	text-shadow: 0 1px 1px rgba(0,0,0,0.9);
}
.side-top img {
	width: 100%;
	margin: 0 -10px;
	position: absolute;
	opacity: 0.2;
	-khtml-opacity: 0.2;
	-moz-opacity: 0.2;
	filter: alpha(opacity=20);
}
.side-block-vote {
	background: #304559;
	padding: 10px;
	margin: -10px;
}
.full {
	overflow: hidden;
}
.full .country {width:100%;float:left;display:block;text-align:center;background:#ffffff;padding:10px 0px 10px 0px;}
.full .country span {float:left;width:33%;font-size:18px;}
.full .coast {width:100%;float:left;display:block;text-align:center;background:#F0AD00;padding:10px 0px 10px 0px;}
.full .coast span {float:left;width:33%;font-size:18px;color:#303030;}
.full .coast span b {color:#c00;}
.full .gallery {width:100%;float:left;display:block;padding:0px;overflow:hidden;height:auto;}
.full .param {width:100%;float:left;display:block;text-align:center;background:#303030;padding:10px 0px 10px 0px;}
.full .param span {float:left;width:100%;font-size:18px;color:#F0AD00;}
.full .typeprop {width:100%;float:left;display:block;text-align:center;background:#FFFFFF;padding:10px 10px 10px 0px;}
.full .typeprop span {float:left;width:33%;font-size:18px;color:#303030;}
.full .typeprop span b {color:#c00;}
.full .sqprop {width:100%;float:left;display:block;text-align:center;background:#F0AD00;padding:10px 10px 10px 0px;}
.full .sqprop span {float:left;width:33%;font-size:18px;color:#303030;}
.full .sqprop span b {color:#c00;}
.full .badr {width:100%;float:left;display:block;text-align:center;background:#FFFFFF;padding:10px 10px 10px 0px;}
.full .badr span {float:left;width:33%;font-size:18px;color:#303030;}
.full .badr span b {color:#c00;}
.full .constr {width:100%;float:left;display:block;text-align:center;background:#F0AD00;padding:10px 10px 10px 0px;}
.full .constr span {float:left;width:33%;font-size:18px;color:#303030;}
.full .constr span b {color:#c00;}
.full .floors {width:100%;float:left;display:block;text-align:center;background:#FFFFFF;padding:10px 10px 10px 0px;}
.full .floors span {float:left;width:33%;font-size:18px;color:#303030;}
.full .floors span b {color:#c00;}
.full .tosea {width:100%;float:left;display:block;text-align:center;background:#F0AD00;padding:10px 10px 10px 0px;}
.full .tosea span {float:left;width:33%;font-size:18px;color:#303030;}
.full .tosea span b {color:#c00;}
.full .map {width:100%;float:left;display:block;padding:0px;overflow:hidden;height:300px;}
.full .download {float: left;width: 100%;display: block;text-align: center;}
.full .download span.descrip {background: #303030;float: left;width: 50%;font-size: 18px;color: #F0AD00;padding: 10px 0px 10px 0px;}
.full .download span.descrip:hover {background: #F0AD00;}
.full .download span.descrip a:hover {color: #303030;}
.full .download span.broch {background: #F0AD00;float: left;width: 50%;font-size: 18px;color: #303030;padding: 10px 0px 10px 0px;}
.full .download span.broch:hover {background: #303030;}
.full .download span.broch a:hover {color: #F0AD00;}
.full .discr {width:100%;float:left;display:block;text-align:justify;padding:10px;background:#FFFFFF;overflow:hidden;height:auto;}
.full .contustitle {width:100%;float:left;display:block;text-align:center;background:#303030;padding:10px 0px 10px 0px;}
.full .contustitle span {float:left;width:100%;font-size:18px;color:#F0AD00;}
.full .contusform {width:100%;float:left;display:block;padding:0px 0px 20px 0px;overflow:hidden;height:auto;background:#FFFFFF;font-family: "Roboto", Helvetica, Arial, sans-serif;}
#sendmail .feedbacktitle {width:100%;float:left;display:block;text-align:center;background:#303030;padding:10px 0px 10px 0px;}
#sendmail .feedbacktitle span {float:left;width:100%;font-size:18px;color:#F0AD00;}
.full-news {
	background: #fff;
	overflow: hidden;
	height: auto;
	padding: 10px;
	color: #333333;
}
.full-news img {
	height: auto;
	max-width: 50%;
	border-radius: 4px;
	/*border: 1px solid #ddd;*/
}
.full-news-head {
    position: relative;
    display: block;
    overflow: hidden;
    background: #303030;
    width: 100%;
    padding: 10px 10px;
    border-radius: 4px 4px 0 0;
    color: #F0AD00;
    font-family: "PT Sans";
    text-transform: uppercase;
    font-size: 18px;
}
.full-news-head span {
	display: block;
	text-align: center;
}
.full-news-head > .label {
	position: absolute;
	right: 10px;
	top: 12px;
	padding: 5px;
}
.full-news-short {
	/*height: auto;
	margin: -10px -10px 20px -10px;
	padding: 10px;
	color: #fff;
	font-family: "PT Sans";
	overflow: hidden;
	background: #242424 url("../images/bg-full.jpg");
	background-size: cover;
	opacity: 0.7;*/
}
.full-news-panel {
	overflow: hidden;
	background: #3c556e;
	padding: 5px 10px;
	line-height: 35px;
	font-family: "PT Sans";
	text-transform: uppercase;
	color: #fff;
}
.full-news-panel img {
	height: 35px;
}
.full-author {
	background: #7f8c8d;
	padding: 10px;
	margin: -10px 10px -10px -10px;
}
.full-tags a {
	background: #16a085;
	padding: 3px;
	border-radius: 4px;
	color: #fff;
}

.full-tags a:hover {
	color: #fff;
}
.full-rate {
	margin: 6px 0;
	border: 1px solid #fff;
	border-radius: 4px;
}
.full-comment {
	background: #fff;
	padding: 10px;
	overflow: hidden;
	border-radius: 0 0 4px 4px;
}
.add-comments .col-md-4, .other-block .col-md-4 {
	padding: 0px;
	margin: 0 10px 5px 0;
}
.add-comments textarea {
	width: 100%;
}
.commentss {
	border-top: 1px solid #ccc;
	margin: 0 -10px;
	padding: 10px;
	overflow: hidden;
}
.comm-main {
	margin-left: 60px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #999;
}
.comm-main a {
	color: #ccc;
}

.comm-main a:hover {
	color: #ccc;
}
.comms-title {
	font-family: "PT Sans";
	text-transform: uppercase;
	color: #1ABC9C;
	font-size: 15px;
}
.comss-title-date {
	font-size: 10px;
	color: #ccc;
}
.comms-image {
	position: relative;
}
.comms-on, .comms-off {
	width: 10px;
	height: 10px;
	border-radius: 10px;
	position: absolute;
	top: 3px;
	left: 3px;
}

.comms-on {
	background: #3498db;
}

.comms-off {
	background: #e74c3c;
}
.comms-ad-del {
	display: none;
}

.commentss:hover .comms-ad-del {
	display: block;
}
.other-block {
	background: #fff;
	padding: 10px;
	overflow: hidden;
}
.other-block h4 {
	font-family: "PT Sans";
}
.other-title {
	background: #1abc9c;
	padding: 10px;
	color: #fff;
	font-family: "PT Sans";
	font-size: 16px;
}
.findrelated {
	width: 100% !important;
	background: #fcf8e3 !important;
	border: 1px solid #faebcc !important;
	color: #8a6d3b !important;
}
.divider {
	margin: 10px -10px;
	height: 1px;
	background: #ccc;
	clear: both;
}
.addvote {
	display: none;
	padding: 10px;
	margin: 0 -10px;
	overflow: hidden;
	clear: both;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background: #f9f9f9;
}
.add-textarea {
	clear: both;
	margin-top: 10px;
	overflow: hidden;
}
.mce-tinymce {
	width: 100% !important;
	border: 1px solid #ccc !important;
	background: #f9f9f9;
}
.mce-container-body {
	margin-right: 1px !important;
}
#short_story_ifr, #full_story_ifr {
	height: 150px !important;
}
.input-over {
	overflow: hidden;
}
select {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 5px;
	color: #999;
	width: 150px;
}
.search fieldset {
	margin: 10px !important;
}
.search fieldset select {
	margin-bottom: 10px;
}
legend {
	color: #999;
	font-family: "PT Sans";
}
.pm-lab {
	color: #999;
}
.readpm {
	margin-left: 110px;
	color: #999;
}
.readpm-head {
	margin-bottom: 10px;
}
.readpm-head a {
	font-family: "PT Sans";
	text-transform: uppercase;
	color: #1ABC9C;
	font-size: 15px;
}

.readpm-head a:hover {
	color: #1ABC9C;
}
.popup-info {
	margin: 0 0 0 110px;
}
.popup-info li.fullname {
	font-family: "PT Sans";
	text-transform: uppercase;
	color: #1ABC9C;
	font-size: 16px;
	padding: 0 0 2px 0;
	border-bottom: 1px solid #ccc;
}
.popup-info li {
	padding: 5px 0;
	text-transform: uppercase;
	font-size: 10px;
	color: #999;
}
.popup-info li span {
	float: right;
}
.popup-onoff {
	font-size: 12px;
	color: #2980b9;
}
#result-registration {
	padding: 10px 0;
}
.stats-list {
	width: 100%;
	border: 1px solid #ccc;
}
.stats-list li {
	font-family: 'PT Sans';
	color: #1ABC9C;
	border-bottom: 1px solid #ccc;
	padding: 5px;
}

.stats-list li:last-child {
	border: none;
}
.stats-list li a {
	color: #1ABC9C;
}

.stats-list li a:hover {
	color: #1ABC9C;
}
.stats-list li span {
	float: right;
}
.stats-list li.stats-title {
	color: #999;
	background: #eaeaea;
	text-transform: uppercase;
}
.nblock {
	display: none;
}
.userstop thead tr td {
	color: #999;
	background: #eaeaea;
	text-transform: uppercase;
	font-weight: normal;
	padding: 5px;
}
.userstop tbody tr td, .userstop tbody tr td a {
	color: #1ABC9C;
}

.userstop tbody tr td a:hover {
	color: #1ABC9C;
}
.nav-tabs > .active > a {
	border-radius: 4px 4px 0 0 !important;
}
.profile-panel {
	position: relative;
	width: 100%;
	height: 160px;
	background: url("../images/bg-profile-tab.jpg");
	background-size: cover;
	border-radius: 0 0 4px 4px;
}
.profile-panel img {
	position: absolute;
	right: 50%;
	margin-right: -65px;
	bottom: -20px;
}
.profile-panel span {
	position: absolute;
	top: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	text-shadow: 0 1px 1px rgba(0,0,0,1);
	background: rgba(0,0,0,0.5);
	padding: 10px;
	width: 100%;
}
.proff-body {
	overflow: hidden;
	float: left;
	width: 100%;
	padding: 10px;
	font-family: 'PT Sans';
	color: #1ABC9C;
	text-transform: uppercase;
}
.proff-body li {
	border-bottom: 1px solid #eee;
	padding: 10px 0;
}
.proff-body li span {
	float: right;
	color: #999;
}
.footer {
	position: relative;
	background-color: #000000;
	background-size: cover;
	min-height: 70px;
	margin: 14px 0 0 0;
	border-top: 5px solid #F0AD00;
}
.footer .container {
	position: relative;
	padding: 20px 20px 0px 20px;
	height: 100%;
	color: #F2F2F2;
	font-family: "PT Sans";
}
.footer-text a, .full-news-panel a, .s_a a, .profile-panel span a {
	color: #fff;
}

.footer-text a:hover, .full-news-panel a:hover, .s_a a:hover {
	color: #ccc;
}
.footer .container .footer-img {
	width: 24%;
}

#accordian {
	color: white;
}
#accordian h3 {
	border-bottom: 1px solid #304559;
	margin: 0;
	border-bottom: 1px solid #304559;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	padding: 12px 10px;
	cursor: pointer;
}
#accordian ul {
	margin: -10px;
}
#accordian li {
	list-style-type: none;
}
#accordian li ul {
	margin: 0;
	background: #32475C;
	padding: 0;
	text-align: center;
}
#accordian ul ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	line-height: 35px;
	transition: all 0.15s;
	font-family: 'PT Sans';
	text-align: center;
}
#accordian ul ul li:hover {
	text-decoration: underline;
	background: rgba(0,0,0,0.1);
}
#accordian ul ul {
	display: none;
}
#accordian li.active ul {
	display: block;
}
.ratebox2 {
	float: right;
}

.ratebox3 {
	float: right;
}

.ratebox ul, .ratebox ul li {
	float: left;
	list-style-type: none;
}

.ratebox2 ul, .ratebox2 ul li {
	float: left;
	list-style-type: none;
}

.ratebox3 ul, .ratebox3 ul li {
	float: left;
	list-style-type: none;
}

.language_panel {
	float: left;
}

.navbar-header {
	position: relative;
}

.navbar-default {
	background: none!important;
}

.navbar-b-lang {
	padding: 11px 8px 12px!important;
}

	.navbar-b-lang img.rus {
		opacity: 0.3;
	}
	.navbar-b-lang img.rus:hover {
		opacity: 1;
	}
	.navbar-b-lang img.gb {
		opacity: 0.9;
	}

	.navbar-b-lang img.gbb {
		opacity: 0.3;
	}
	.navbar-b-lang img.gbb:hover {
		opacity: 1;
	}
	.navbar-b-lang img.russ {
		opacity: 0.9;
	}

.drop_lang {
	display: none;
	height: 35px;
	margin-top: 6px;
	width: 45px;
	cursor: pointer;
	color: #fff;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/language.jpg) no-repeat center;
	background-size: contain;
}

.navbar {
	min-height: 46px!important;
}

.navbar-toggle {
	padding: 8px 9px!important;
	margin-top: 7px!important;
	margin-bottom: 0!important;
}

.images_short {
	padding: 0!important;
	height: 100%;
}

.images_short img {
	max-width: 100%;
	height: 100%;
}

.desck_short h2 {
	font-size: 18px;
	font-weight: normal;
    color: #304559;
    text-decoration: underline;
}

.desck_short h2 a {
    color: #304559;
}

.short_prod_main {
	padding: 0!important;
}
.retail_price {background:#1FA3D7; padding:0px 10px 0px 10px; box-sizing: border-box; float: left !important;
}
.wholesale_price {background:#E84C3D; padding:0px 10px 0px 10px; box-sizing: border-box; float: right !important;
}

@media (min-width: 1200px){
	.navbar-header {
		width: 295px;
	}
}

@media (max-width: 1199px){
	.drop_lang {
		display: block;
		float: left;
	}

	.language_panel {
		display: none;
		position: absolute;
		float: none;
		top: 100%;
		left: 70px;
		z-index: 101;
		background: #303030;
	}

	.navbar-header {
		width: 260px;
	}
}

@media (max-width: 991px){
	nav.navbar-inverse .navbar-nav > li > a {
    color: #F0AD00;
	}

	.navbar-nav {
		margin: 0!important;
	}

	.navbar-toggle {
		display: block!important;
	}

	.navbar-header {
		width: 100%;
	}

	.nav_head_collapsed {
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background: #303030;
		z-index: 100;
		border-radius: 0 0 4px 4px;
	}

		.nav_head_collapsed li {
			float: none!important;
		}

	.navbar-default {
		min-height: 46px;
	}

	nav.navbar.active {
		border-radius: 4px 4px 0 0;
	}

}

@media (min-width: 768px){
	.navbar-nav.navbar-right:last-child {
		margin-right: 0!important;
	}
}

@media (max-width: 768px){
	.navbar-default {
		min-height: 0;
	}
}

@media (max-width: 540px){
	#mains .row .pull-right {
		float: none!important;
	}
}

@media (max-width: 480px){
	.logo_site {
		padding: 6px!important;
	}

	.navbar-toggle .icon-bar {
		width: 20px!important;
	}
}
.instagram-media, .twitter-tweet {display: inline-block !important;}


/*screen resolutions lower than 620px*/
#section h2{
	margin-bottom: 50px;
  position: relative;
  display: block;
}
#section p a{
	color: #F0AD00;
  text-decoration: none;
}
#section .wrap {
	text-align: center;
	width: 100%;
}
#section .box{
	text-align: center;
	margin: 5% 0 0 0;
	width: 100%;
}

.contact-form {
  width: 100%;
  margin: 0 auto;
  padding: 10px 20px 10px 20px;
}
.contact-form .input-block {
  background-color: transparent;
  border: none;
  width: 100%;
  height: 60px;
  border-bottom: 2px solid #F0AD00;
  margin: 0;
  position: relative;
  margin-bottom: 20px;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.contact-form .input-block.focus {
  
}
.contact-form .input-block.textarea {
  height: auto;
}
.contact-form .input-block.textarea .form-control {
  height: auto;
  resize: none;
}
.contact-form .input-block label {
  position: absolute;
  left: 10px;
  top: 25px;
  display: block;
  margin: 0;
  font-weight: 400;
  z-index: 1;
  color: #aaa;
  font-size: 18px;
  line-height: 10px;
}
.contact-form .input-block .form-control {
  background-color: transparent;
  margin: 0;
  outline: none;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  height: auto;
    padding: 30px 10px;
  width: 100%;
  position: relative;
  z-index: 2;
  font-size: 18px;
  color: #333;
}
.contact-form .input-block .form-control:focus label {
  top: 0;
}
.contact-form .square-button {
  background-color: #F0AD00;
  color: #fff;
  font-size: 26px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 0px 0px 0px 0px;
  margin-bottom: 15px;
  height: 53px;
  cursor: pointer;
  outline: none;
  border: none;
  width: 100%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.contact-form .square-button:hover, .contact-form .square-button:focus {
  background-color: #E9BC00;
  box-shadow: 0px 10px 30px rgba(0,0,0,0.1);
  transform: translateY(0px);
  color: #c00;
}

@media (min-width: 768px) {
  .contact-wrap {
    margin: auto;
  }
}
@media (max-width: 868px) {
	.contact-form {
	  width: 100%;
	  padding: 40px;
	}
}
@media (max-width: 568px) {
	.contact-form {
	  padding: 10px;
	}
}
/*----page styles---*/
.contact-wrap h1 {
  background-color: white;
  color: #ff7c62;
  padding: 40px;
  margin: 0 0 50px;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
}
.contact-wrap h1 small {
  font-size: 18px;
  display: block;
  text-transform: none;
  font-weight: 300;
  margin-top: 10px;
  color: #ff7c62;
}
.allcontacts {background-color:#303030;display:block;float:left;border-radius:4px 4px 0px 0px;padding:0px 0px 0px 0px;}
.contacts {float:left;text-align:center;width:47.5%;border:1px solid #F0AD00;padding:10px 10px 10px 10px;margin:10px 10px 10px 10px;box-shadow:0px 0px 4px 1px #EFAF0C;-webkit-box-shadow:0px 0px 4px 1px #EFAF0C;-moz-box-shadow:0px 0px 4px 1px #EFAF0C;}
.contacts:hover {border:1px solid #b72615;box-shadow:0px 0px 4px 1px #b72615;-webkit-box-shadow:0px 0px 4px 1px #b72615;-moz-box-shadow:0px 0px 4px 1px #b72615;}
.contacts h6 {float:none;text-align:center;font-size:18px;font-weight:700;color:#E4E4E4;}
.contacts h6::selection {background:#09437d;color:#ffffff;}
.contacts h6::-moz-selection {background:#09437d;color:#ffffff;}
.contacts span {float:none;text-align:center;display:inline-flex;color:#aaa3a3;}
.contacts span::selection {background:#b72615;color:#ffffff;}
.contacts span::-moz-selection {background:#b72615;color:#ffffff;}

.maincontact {background-color:#000000;color:#F2F2F2;float:left;display:block;text-align:center;font-size:16px;margin:0px 7px 20px 0px;padding:7px 7px 7px 7px;border:2px solid #F0AD00;border-radius:4px 4px 4px 4px;width:100%;}
.maincontact span {width:280px;float:left;display:block;}
.footercontact {float:left;width:250px;}
.footercontact span {float:left;}

.about {background:#303030;width:100%;text-align:center;color:#ffffff;display:block;padding:20px;float:left;border:2px solid #F0AD00;}
.about h1 {font-weight:bold;font-size:28px;margin-bottom:30px;}
.aboutus {text-align:justify;color:#ffffff;display:block;float:left;}
.aboutus p {text-decoration:none;float:left;}
.aboutp {text-align:justify;color:#ffffff;display:block;float:left;}
.aboutp h3 {font-weight:bold;font-size:18px;margin-bottom:30px;}
.aboutpp {text-align:justify;color:#ffffff;display:block;float:left;margin-bottom: 30px;}
.aboutpp h3 {font-weight:bold;font-size:18px;margin-bottom:30px;}
.aboutpp ol {list-style-type:circle;}
.aboutp ol {list-style-type:circle;}
.aboutt {margin:0px 0px 0px 0px;text-align:center;height:100%;color:#ffffff;display:inline-block;float:none;}
.aboutt span {background:#F0AD00;color:#000000;padding:5px 5px 5px 5px;font-weight:bold;font-size:22px;}

.statp {background:#303030;text-align:center;color:#ffffff;display:block;padding:20px;float:left;border:2px solid #F0AD00;}
.statspage {background:#303030;text-align:center;color:#ffffff;display:block;float:left;}
.statspage span {font-weight:bold;font-size:28px;margin-bottom:30px;}
.statspage u {text-decoration:none;float:left;}
.statspagee {background:#303030;text-align:center;margin:30px 0px 30px 0px;height:100%;text-align:center;color:#ffffff;font-size:24px;display:block;float:left;}
.statspagees {background:#303030;height:100%;text-align:center;color:#ffffff;display:block;float:left;}
.statspagees span {font-weight:bold;font-size:26px;}
.statspagees .statspagss {background:#303030;margin:5px 0px 5px 0px;padding:0px 5px 5px 5px;display:block;float:left;width:100%;text-align:center;}
.statspagees .statspagss b {font-weight:bold;text-decoration:underline;}
.statspagees .statspagss span {text-align:center;font-size:14px;float:left;font-weight:normal;}
.statspageess {background:#303030;margin:30px 0px 30px 0px;text-align:center;height:100%;color:#ffffff;display:block;float:left;}
.statspageess span {font-weight:bold;font-size:24px;}
.statspageess ol {text-align:justify;list-style-type:decimal;padding-right:20px;}
.statspageesss {background:#303030;height:100%;;margin:0px 0px 30px 0px;text-align:center;display:block;float:left;}
.statspageesss span {font-weight:bold;font-size:24px;text-decoration: underline;color:#ffffff;}
.statspageesss ol {background:#303030;color:#ffffff;text-align:justify;list-style-type:square;padding-right:20px;}
.statspageesss ol li {line-height: 22px;}
.statspageeess {background:#303030;margin:0px 0px 30px 0px;text-align:center;height:100%;color:#ffffff;display:block;}
.statspageeess span {font-weight:bold;font-size:24px;}
.statspageeess ol {text-align:justify;list-style-type:circle;padding-right:20px;}
.statspageeesss {margin:0px 0px 30px 0px;text-align:center;height:100%;color:#FFFFFF;display:block;}
.statspageeesss span {font-weight:bold;font-size:24px;}
.statspageeesss table {border:1px solid #ccc;width:100%;margin:0;padding:0;border-collapse:collapse;border-spacing:0;}
.statspageeesss table tr {border:1px solid #F0AD00;padding:5px;}
.statspageeesss table tbody tr:nth-child(2n+1) {background:#909090;}
.statspageeesss table thead tr {background:#F0AD00; color:#000000;}
.statspageeesss table th, table td {padding:10px;text-align:center;}
.statspageeesss table th {text-transform:uppercase;font-size:14px;letter-spacing:1px;}
@media screen and (max-width: 600px) {
.statspageeesss table {border:0;}
.statspageeesss table thead {display:none;}
.statspageeesss table tr {margin-bottom:10px;display:block;border-bottom:2px solid #ddd;}
.statspageeesss table tbody tr:nth-child(2n+1) {background:#909090;}
.statspageeesss table thead tr {background:#ffffff;}
.statspageeesss table td {display:block;text-align:right;font-size:13px;border-bottom:1px dotted #ccc;}
.statspageeesss table td:last-child {border-bottom:0;}
.statspageeesss table td:before {content:attr(data-label);float:left;text-transform:uppercase;font-weight:bold;text-align:left;}
}
.statspaggg {margin:0px 0px 0px 0px;text-align:center;height:100%;color:#ffffff;display:block;float:none;}
.statspaggg span {background:#F0AD00;color:#000000;padding:5px 5px 5px 5px;font-weight:bold;font-size:22px;}
.statspagcon {margin:20px 0px 0px 0px;text-align:center;height:100%;width:100%;color:#ffffff;display:block;float:left;}
.statspagcon span {float:none;color:#ffffff;padding:5px 5px 5px 5px;font-weight:bold;font-size:22px;}
.statspagcon b {float:none;color:#ffffff;font-size:16px;}
.statspagcon b img {float:none;color:#ffffff;height:30px;margin-bottom:5px;margin-top:10px;}
.statspagcon a {float:none;font-size:18px;}